@charset "utf-8";

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 6px;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
 display: none;}
input[type="submit"]::focus, input[type="button"]::focus {
 outline-offset: -2px;}
input[type="text"], input[type="email"] {}
input[type="text"], textarea, input[type="number"], input[type="email"], input[type="tel"], select {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	box-sizing: border-box;
	vertical-align: middle;
	height: 42px;
	padding: 1px 5px;
	border: 1px solid #000;
	border-radius: 6px;
	font-size: 100%;
	color: #555555;
	background: #fcfcfc;
	-moz-box-shadow: inset 1px 3px 9px -6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 1px 3px 9px -6px rgba(0, 0, 0, 0.5);
	box-shadow: inset 1px 2px 9px -6px rgba(0,0,0,0.5);}
input[type="text"]:focus, textarea:focus, input[type="number"]:focus, input[type="email"]:focus {
	box-shadow: 0 0 0px #f2bac9;
	background:#fbf0f3;
	border:1px solid #c0a756;}
*:first-child+html input[type="submit"] {
	padding: 3px;}


body {
	font: 15px/1.7 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Roboto", sans-serif;
	background: url(assets/images/body-background.jpg) center 0% repeat-y fixed !important;
	color:#000;
}
div,p,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,form,input,button,textarea,table,tr,th,td,article,aside,header,footer,section,nav{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
strong {
	font-weight: bold !important;
}

/* リンク、ボタン設定
------------------------------------------------------------*/
a {
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	margin: 0;
	padding: 0;
	text-decoration: none;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
	font-size: 100%;
	color: #e3c050;
	zoom: 1;
}
a:hover, a:active {
	text-decoration: none;
}

/* Zoom In*/
a img {
	transition: 0.3s;
	border: 0;
}
a img:hover {
	opacity: 0.65;
}

a.textLink {}
a.textLink:hover {
	color:#f37899 !important;}

.internalLink:after {
	content: "\f0da";
	font-family: FontAwesome;
	margin: 0 8px;
	font-size:1.1em;
}
.externalLink {
	text-decoration: none;
}
.externalLink:after {
	content: "\f08e";
	font-family: FontAwesome;
	margin: 0 8px;
}

.btnC {
	text-align: center;
}
.btnL {
	text-align: left;
}
.btnR {
	text-align: right;
}
.btnDefault {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 0px;
    cursor: pointer;
    font-size: 16px;
    background: #796a39;
	background: -prefix-linear-gradient(top, #dfca8b, #b19741);
	background: linear-gradient(to bottom, #dfca8b, #b19741);
    text-decoration: none;
    border: 1px solid #796a39 !important;
    padding: 0px;
	width:300px;
    margin: 30px auto 0 !important;
}

.btnDefault:hover, .btnDefault:active {
	background: #000;
	color:#796a39;
}




/* 共通項（margin / padding)
------------------------------------------------------------*/
.mgT10 {
	margin-top:10px;
}
.mgT30 {
	margin-top:30px;
}
.mgT50 {
	margin-top:50px;
}
.mgT80 {
	margin-top:80px;
}
.mgB10 {
	margin-bottom:10px !important;
}
.mgB20 {
	margin-bottom:20px !important;
}
.mgB30 {
	margin-bottom:30px !important;
}
.mgB50 {
	margin-bottom:50px !important;
}
.mgB80 {
	margin-bottom:80px !important;
}
.mgReset {
	margin:0px !important;
}
.pdTB30 {
	padding:30px 0 !important;
}
.pdTB65 {
	padding:65px 0 !important;
}
.pdTB50 {
	padding:50px 0 !important;
}
.pdTB40 {
	padding:40px 0 !important;
}
.pdT50 {
	padding:50px 0 0 0 !important;
}
.pdB30 {
	padding:0 0 30px 0 !important;
}
.pdB50 {
	padding:0 0 50px 0 !important;
}
.pd20 {
	padding:20px !important;
}
.pd30 {
	padding:30px !important;
}
.pdReset {
	padding:0px !important;
}
.text-R {
	text-align: right;
}
.text-L {
	text-align: left;
}
.text-C {
	text-align: center;
}
.text-white {
	color:#fff !important;
}
.text-ssmall {font-size:.7em !important;}
.text-small {font-size:.85em !important;}
.text-medium {font-size:1.3em !important;}
.text-large {font-size:1.5em !important;}
.text-xlarge {font-size:2em !important;}
.text-xxlarge {font-size:3em !important;}
.text-light {color:#B3B3B3;}
.underline {text-decoration: underline;}
.flexBox-between {
	display: flex;
	justify-content: space-between;
    -webkit-justify-content: space-between; /* Safari */
	-webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.flex-col-2 li {
	flex-basis: 50%;
	width:50%;
}

.visible-lg {
	display: block;
}
.visible-xs {
	display: none;
}
@media only screen and (max-width: 640px) {
	.visible-lg {
	display: none !important;
}
.visible-xs {
	display: block !important;
}
}


/* トップページ
------------------------------------------------------------*/
/* ========== gNav ========== */
header {
	height: 290px;
}
.headerLogoBox {
	width:1000px;
	margin:0 auto;
}
.headerLogoBox ul li {
	flex-basis: 50%;
	width:50%;
}
.headerLogoBox ul li img {
	max-width:500px;
	width:100%;
}

.sp-logoBox {
		display: none;
	}
#menuWrapper {
	width:100%;
	height: 130px;
	background: url(assets/images/gNavBg.png) repeat-x;
	padding:39px 0;
}
#menu-box {
	width: 1000px;
	margin:0 auto;
}
#menu {
	display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
#menu li{
	height: 130px;
	flex-basis: 16.66666%;
	width:16.66666%;
}
#menu li img {
	width:120px;
}
#menu li a {
	vertical-align: middle;
    display: block;
	text-align: center;
}
#menu li a:hover {
	opacity: 0.7;
}

#toggle {
	display: none;
}


@media only screen and (max-width: 800px) {
	.sp-logoBox {
		display: block;
		padding:5px 0;
		text-align: center;
	font-size: 11.5px;
    line-height: 1.7em !important;
}
	.sp-logoBox a {
		color:#232323;
		font-weight: bold;
	}
	.sp-logoBox strong {
		display: block;
		font-size: 20px;
	}
	#menu-box {
	border-bottom: 1px solid #D4D4D4;
}
#menuWrapper {
	position: relative;
	z-index:1000;
	}
#menu {
		display: none;
		padding:0 0 8px;
	}
	#menu li {
		width: 100%;
		flex-basis: 100%;
		height: 52px;
		background: #fff;
		border-bottom:1px solid #e1e1e1;
		text-align: left;
	}
#menu li a {
    vertical-align: middle;
    display: block;
}
	#toggle {
		display: block;
		position: relative;
		width: 100%;
		background: #000;
	}
	#toggle a{
		display: block;
		position: relative;
		padding: 11px 0;
		border-bottom: 3px solid #3e1e05;
		color:#e3c050;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #000;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 6px;
		background: #e3c050;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}

}

/* ========== slideshow ========== */


/* ========== メインコンテンツ ========== */
#wrapper {
	background-image: url(assets/images/body-background3.png), url(assets/images/body-background2.png);
    background-position: top right, bottom center;
    background-repeat: no-repeat, no-repeat;
    background-attachment: fixed, scroll;
}
#wrapperBox {
	background: #fff;
}

.innerBox {
	width:1060px;
	margin:0 auto 50px;
}

.text-contents {
	width:90%;
	margin:20px auto 0;
	color:#c9af5e;
	line-height: 1.95em;
	margin-bottom: 30px;
}
.sliderBox {
	background:url(assets/images/slider/sliderBg.jpg) no-repeat center center;
	background-size:contain;
	width:100%;
	margin: 30px auto 60px;
	padding:25px 30px;
}
.sliderBox .bxslider {
	margin:0 auto;
}
/* ========== トップ：お知らせ一覧 ========== */
.newsContainer {
	background:rgba(0,0,0,0.7);
	height: 360px;
	padding:20px 30px;
	margin-bottom: 60px;
}
.newsBox {
	margin: 0 auto;
	width:100%;
	overflow-y:scroll;
	height: 15em;
}
.newsBox::-webkit-scrollbar{height:10px;}/*バーの太さ*/
.newsBox::-webkit-scrollbar-track{background:#E7D1A1;}/*バーの背景色*/
.newsBox::-webkit-scrollbar-thumb{background:#573209;}/*バーの色*/

dl.top-news {
	width:95%;
}
dl.top-news dt {
	margin-bottom: 3px;
}
dl.top-news dt time {
	font-family: 'Bitter', serif;
	font-size:.9em;
	font-weight:bold;
	color:#C79748;
} 
dl.top-news dd {
	line-height:1.4em;
	font-size:.9em;
	padding:0 0 10px 0;
	border-bottom:1px dotted #8E8E8E;
	color:#F9EDDB;
}
dl.top-news dd:not(:last-child) { 
	margin-bottom:15px;
}  
dl.top-news dd strong {
	color:#E8BE2A;
}
dl.top-news dd a:hover, dl.index-news dd a:active {
	color:#6C510D;
	text-decoration:none}
dl.top-news a {
	text-decoration: underline;
}
.icon_news_new {
	display:inline-block;
	margin-left:10px;
	width:24px;
	height:11px;
	background:url(assets/images/icon_news_new.gif) no-repeat;}

/* ========== トップ：バナーリスト ========== */
.bannerBox {
	height: auto;
	padding:20px 30px;
	margin-bottom: 60px;
}
.bannerList {
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap; /* Safari */
  	flex-wrap:         wrap;
	align-items: stretch;
}
.bannerList li {
	flex-basis: 50%;
	width:50%;
	padding: 12px;
	color:#fff;
	font-size:15px;
}
.bannerList li img {
	max-width:100%;
}


/* ========== footer ========== */
#footer {
	background:url(assets/images/footer-background.jpg) repeat;
	width:100%;
}
#footer::before {
	content: '';
	display: block;
	background-color:#c19240;
	width:100%;
	height:4px;
}

.footerNavBox {
	width:1000px;
	padding:30px 0;
	margin: 0 auto;
}
.footerContactBox {
	margin: 0 auto;
	text-align: center;
}
.footerContactBox p {
	margin-bottom: 20px;
}
.footerNav {
	margin:0 auto;
    justify-content:center !important;
    -webkit-justify-content:center !important;
}
.footerTelephone {
	display: none;
}
.footerNav li {
	font-size:12.5px;
	flex-basis: 20%;
	padding:0 0 10px;
    text-indent: -1.2em;
}
.footerNav li a {
	color:#e3c050;
}
.footerNav li a::before {
	content: "\f138";
	font-family: FontAwesome;
	margin: 0 6px 0 0;
	font-size:1.05em;
	color:#000;
}
.footerNav li a:hover {
	color:#674115;
}
.footerNav li p {
	line-height:1.6em;
	margin:5px 0;
	padding:0 0 10px;
	border-bottom: 1px dotted #cdccce;
}
.footerBottomBox {
	
}

.copyright {
	text-align: center;
	font-size:.625em;
	padding:4px 0;
	line-height: 1.5em;
	background:#1E0A00;
	color:#e3c050;
}
.copyright p a {
	color:#e3c050;
}

#pageTop {
  position: fixed;
  bottom: 15px;
  right: 15px;
  text-align: center;
  z-index: 999;
}
#pageTop i {
	display: block;
	font-size:1.5em;
	margin-bottom:3px
}
#pageTop a {
  display: block;
  border: 2px solid #e3c050;
  box-sizing: border-box;
  padding: 12px 0 0 0;
  border-radius: 30px;
  width: 60px;
  height: 60px;
  font-size:11px;
  background-color: #000;
  color: #e3c050;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
#pageTop a:hover {
  background:#604216;
}

/* ========== 下層ページ共通 ========== */
.bread_crumb {
	margin-bottom: 50px;
	color:#c4ad62;
	background:rgba(0,0,0,0.65);
	padding:2px 10px;
	text-align: right;
}
.bread_crumb ul li {
	font-size:10px;
	display: inline-block;
}
.bread_crumb ul li a {
	color:#c4ad62;
}
.bread_crumb ul li:not(:last-child) a:after {
    content: "\f105";
    font-family: FontAwesome;
    margin: 0 10px;
    font-size: 1.4em;
}
.subpage-midashi {
	color:#b7a059;
}
.bg-black {
	background: rgba(0,0,0,0.7)
}
.bg-photo {
	background: url(assets/images/bg3.jpg) repeat center bottom;
	border: 5px solid rgba(0,0,0,0.5)
}
.bg-photo2 {
	background: url(assets/images/bg4.jpg) repeat center bottom;
	border: 5px solid rgba(0,0,0,0.5)
}
.bg-photo3 {
	background: url(assets/images/bg5.jpg) repeat center bottom;
	border: 5px solid rgba(205,147,81,0.5)
}
.bg-photo4 {
	background: url(assets/images/bg6.jpg) repeat center bottom;
	border: 5px solid rgba(0,0,0,0.5)
}

.subpage-title {
	text-align: center;
	margin: 50px auto;
}
.subpage-title img {
	width:100%;
	max-width:480px;
}


/* ========== 料金システム ========== */
.priceBox {
	padding: 30px 0 0;
	background: url(assets/images/bg.png) no-repeat right bottom;
}
.priceBox ul li {
	text-align: center;
	font-size: 11px;
	color:#b4b4b3;
}
.priceBox ul li img {
	width:100%;
	max-width:480px;
}
.price-photo {
	vertical-align: bottom;
}
.priceCaution {
	margin:30px auto 0;
	color:#b4b4b3;
	text-align:left;
	font-size: .8em;
	line-height: 1.65em;
	width:90%;
}
.flow {
	color:#b4b4b3;
	margin-bottom:30px;
}

/* ========== お問い合わせ ========== */
.caution {
	margin:0 auto 20px;
	font-size:14.5px;
	font-weight: bold;
	color:#ED3F0F;
	text-align: center;
	line-height: 1.6em;
}
.contactBg {
	background: url(assets/images/bg2.png) no-repeat right bottom;
}
.contactBox {
	padding:60px 40px 40px 40px !important;
	width:86%;
	margin:0 auto;
}
.box-table {
	width: 100%;
	border: 0px solid #836e2c;
	overflow: hidden;
	margin: 0 auto;
	word-break: break-all;
	word-wrap: break-word;
}
.box-table th {
	color:#b59e54;
	padding: 16px 20px 14px;
	border-top: dotted 1px #635424;
	width: 23%;
	overflow: hidden;
	font-style: normal;
	font-weight: normal;
	font-size: .9em;
	text-align: left;
	word-break: break-all;
	word-wrap: break-word;
	vertical-align: top;
}
.box-table td {
	color:#D8D8D8;
	padding: 16px 20px 14px;
	text-align: left;
	font-size: .95em;
	line-height: 1.8em;
	vertical-align: top;
	border-top: dotted 1px #635424;
	overflow: hidden;
	word-break: break-all;
	word-wrap: break-word;
}
.box-table td strong {
	
}
.box-table .first {
	border: none;
}
.box-table td a {
	text-decoration: none;
}

.contact-table td select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
.contact-table td.select-arrow select {
	width: 75%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fcfcfc;
	background: url(assets/images/arrow-down.png) right 50% no-repeat;
	background-size: 20px, 60%;
}
select::-ms-expand {
 display: none;
}
.contact-table th {
	width: 33% !important;
	font-weight: 700;
}
.contact-table th.titleArea {
	padding: 15px 0;
    border-bottom: dotted 0px #EEEEEE;
	border-top: 0px;
    width: 100%;
    color: #b59e54;
    text-align: center;
    background:#2a1a01;
}

.contact-table th .require {
	padding: 1px 5px;
	display: inline-block;
	background-color:#A67A49;
	color: #FFFFFF;
	font-size: .75em;
	border-radius:3px;
	letter-spacing: 1px;
	float: right;
}

.contact-table td a {
	text-decoration: underline;
}
.contact-table td .add {
	margin-top:12px;
	font-size:.85em;
	line-height:1.4em;}
.contact-table td .add em {
	font-size:1.1em;
	font-weight:bold;
	display:block;
	color:#fd8185;}
.contact-table td.last {
	border-top:0px;}
.textarea {
	height: 120px;
}
.sendbtn-box {
	text-align: center;
}
.contact-btn {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 0px;
    cursor: pointer;
    font-size: 16px;
    background: #796a39;
	background: -prefix-linear-gradient(top, #dfca8b, #b19741);
	background: linear-gradient(to bottom, #dfca8b, #b19741);
    text-decoration: none;
    border: 1px solid #796a39 !important;
    padding: 0px;
	width:300px;
    margin: 30px auto 0 !important;
}
.contact-btn:hover,
.contact-btn:active {
	background: #000;
	color:#796a39;
}

/* ========== 運営会社・注意事項・女性求人 ========== */
.textBox {
	padding:30px;
	font-size:.825em;
	line-height: 1.8em;
	color:#E0E0E0}
.textBox p {
	margin: 0 0 17px 0;
}
.textBox p .answer {
	color:#b7a059;
}

.message {
	font-size: 1.05em;
	width:90%;
	line-height: 1.9em;
	margin:0 auto;
	background: rgba(232,215,65,0.2);
	border-radius: 12px;
	padding:25px;
}
.message strong {
	font-size: 1.3em;
	display: block;
}

/* ========== 送信完了 ========== */
.complete {
	font-size: 14px;
	width:94%;
	color:#CDCDCD;
	text-align: center;
}
.complete strong {
	text-align: center;
	font-size: 1.3em;
	display: block;
}

/* @media screen and (max-width:1100px) ■■■■■■■■■■■■■■■■■■■■　
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/
@media screen and (max-width:1100px) {
.headerLogoBox {
	width:100%;
}
#menu-box {
	width:100%;
}
.sliderBox {
	padding:15px 30px;
}
.innerBox {
	width:100%;
}
.newsContainer {
    padding: 20px 24px;
    width:96%;
	margin:0 auto 60px;;
}
.bannerBox {
    padding: 20px 24px;
    margin:0 auto 60px;
	width:96%;
}
.footerNav {
	width:94%;
	margin:0 auto;
	}
.footerNav li {
	font-size:12px;
	flex-basis: auto !important;
	padding:0 0 10px;
	line-height:1.8em;
    text-indent: 0em;
}
}

/* @media screen and (max-width:1000px) ■■■■■■■■■■■■■■■■■■■■　
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/
@media screen and (max-width:1000px) {
header {
	height: auto !important;
}
.sliderBox {
	margin: 30px auto 50px;
	padding:15px 30px;
}
.message {
	margin:0 auto 30px;
}
.bannerBox,
.newsContainer {
    padding: 16px;
}
.contentsTitleBox {
	margin:40px 0;
}
.bannerList li {
    flex-basis: 48%;
    width: 48%;
    padding: 0px;
	margin:0 0 10px 0
}
.footerNavBox {
	width:100%;
}

.footerNav li p {
	font-size:11.5px;
	line-height:1.5em;
}
}

/* @media screen and (max-width:800px) ■■■■■■■■■■■■■■■■■■■■　
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/
@media screen and (max-width:800px) {
	.flex-col-2 li {
		width:100%;
		flex-basis: 100%;
	}
	.flex-col-2 li img {
		max-width:480px;
	}
	.contactBox {
		width:100%;
	}
	.footerTelephone {
		display: block;
		margin:0 auto;
	}
}


/* @media screen and (max-width:640px) ■■■■■■■■■■■■■■■■■■■■　
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/
@media screen and (max-width:640px) {
	.sliderBox {
		background: none !important;
		padding:0px !important;
		margin:20px auto 30px !important;
		width:96% !important;
	}
#menu-box {
	border-bottom: none;
}
header {
	height: auto !important;
}
.headerLogoBox ul li {
	text-align: center;	
	flex-basis: 100%;
	width:100%;
}
.flexBox-between {
		display: block;
	}
.textBox {
		padding:10px;
}
.pd30 {
		padding:15px !important;
}
.newsBox {
    height: 16.5em;
}
.newsContainer {
    padding: 16px;
    width:96%;
	margin:0 auto 40px;;
}
.bannerBox {
    padding: 16px;
    margin:0 auto 40px;
	width:96%;
}
.bannerList li {
    flex-basis: 100%;
    width: 100%;
	text-align: center;
}
.bannerList li img {
	width:100%;
	max-width:480px;
}
	.footerNavBox {
		padding:20px 8px;
	}
.footerNav {
		display: flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	.footerNav li {
	flex-basis:48%;
	padding:0 10px 10px;
	}
	.footerTelephone {
		max-width:480px;
		width:100%;
	}
.copyright {
		font-size:.4em;
		line-height: 1.2em;
	}

.text-contents {
	width:98%;
	margin:3px auto 0;
}
.message {
	width:100%;
}
/* ========== プロフィール//640px ========== */
.subpage-title-bg {
	height: 140px;
}
.subpage-title-bg .text {
	margin: 20px auto 0;
	display: inline-block;
	padding: 1.2em;
	font-size: .8em;
}
.profileMessage {
    font-size: 13px;
    width: 100%;
    margin: 0 auto 40px;
}
.border-bottom {
    padding-bottom: 40px;
}
.insertCover {
	display: none;
}
.insertCover-xs {
	display: block;
	background:url(assets/images/page_bg02.jpg) no-repeat center center / cover;
	height: 890px;
	margin-bottom: 10px;
}

/* ========== お知らせ情報//640px ========== */
.newsBox-past {
    padding: 20px;
	margin-bottom: 30px;
	}
.post {
    padding: 30px !important;
}

/* ========== お問い合わせ//640px ========== */
.contactBox {
	padding:30px 12px !important;
}

.box-table {
	border: none !important;}
.box-table th {
	padding: 7px !important;
 width:100% !important;
 display:block;
 color: #000;
 text-align: center !important;
 border-radius:4px !important;
 border-top:none !important;
 background-color:#CFB395}
.box-table td {
	box-sizing:border-box;
	padding:10px 10px 20px;
 display: list-item;
 width: 100%;
 border-top: none !important;
 line-height:1.68em !important;}
}
.contact-table th.titleArea {
	margin-bottom: 15px;
}


/* @media screen and (max-width:480px) ■■■■■■■■■■■■■■■■■■■■　
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■　*/
@media screen and (max-width:480px) {
.newsContainer {
    width:98%;
}
.bannerBox {
	width:98%;
}
#pageTop {
  bottom: 8px;
  right: 8px;
}
#pageTop i {
	font-size:1.2em;
	margin-bottom:3px
}
#pageTop a {
  padding: 7px 0 0 0;
  width: 48px;
  height: 48px;
  font-size:10px;
}
	
.footerNav {
	width:98%;
	}
.footerNav li {
	flex-basis:33.3333% !important;
	width:33.3333% !important;
	}

	
/* ========== プロフィール//480px ========== */
.subpage-title-bg {
	height: 100px;
}
.subpage-title-bg .text {
	display: inline-block;
	padding: 1.2em;
	font-size: .6em;
}
.subpage-title-bg .text p:after {
	margin: 10px auto 0;
}


/* ========== お知らせ情報//480px ========== */
.post {
    padding: 16px !important;
}
}
